select 'set generator ACLIDS_SEQ to ' || (max(aclid)) || ';' from categoryacls;
select 'set generator ADDCATCATTRS_SEQ to ' || (max(catattrid)) || ';' from addcatattrs;
select 'set generator ADDDOCATTRS_SEQ to ' || (max(docattrid)) || ';' from adddocattrs;
select 'set generator ADDGROUPATTRS_SEQ to ' || (max(groupattrid)) || ';' from addgroupattrs;
select 'set generator ADDUSERATTRS_SEQ to ' || (max(userattrid)) || ';' from adduserattrs;
select 'set generator ADDITIONALDOCUMENTFORMATS_SEQ to ' || (max(adddocformatid)) || ';' from additionaldocumentformats;
select 'set generator VKC_AVAILS_SEQ to ' || max(vkc404id) || ';' from vkc_avails;
select 'set generator CONVERSIONSTATI_SEQ to ' || (max(id)) || ';' from conversionstati;
select 'set generator CONVERTERTIMING_SEQ to ' || (max(id)) || ';' from convertertiming;
select 'set generator CONVERTER_SEQ to ' || max(id) || ';' from converter;
select 'set generator CATEGORIES_SEQ to ' || (max(categoryid)) || ';' from categories;
select 'set generator CATPROJECTSTEPS_SEQ to ' || (max(catprojstepid)) || ';' from catprojectsteps;
select 'set generator CATEGORYDOCUMENTLINKS_SEQ to ' || (max(catdoclinkid)) || ';' from categorydocumentlinks;
select 'set generator CATEGORYLINKS_SEQ to ' || (max(catlinkid)) || ';' from categorylinks;
select 'set generator CATEGORYDOCUMENTS_SEQ to ' || (max(catdocid)) || ';' from categorydocuments;
select 'set generator CATEGORYACLS_SEQ to ' || (max(aclentryid)) || ';' from categoryacls;
select 'set generator DEFAULTCATACLS_SEQ to ' || (max(aclentryid)) || ';' from defaultcatacls;
select 'set generator ADDCATATTRS_SEQ to ' || (max(catattrid)) || ';' from addcatattrs;
select 'set generator ACLTYPES_SEQ to ' || (max(acltypeid)) || ';' from acltypes;
select 'set generator DOCUMENTS_SEQ to ' || (max(documentId)) || ';' from documents;
select 'set generator DEFAULTDOCACLS_SEQ to ' || (max(aclentryid)) || ';' from defaultdocacls;
select 'set generator DOCUMENTACLS_SEQ to ' || (max(aclentryid)) || ';' from documentacls;
select 'set generator DOCUMENTCLASSES_SEQ to ' || (max(docclassid)) || ';' from documentclasses;
select 'set generator DOCUMENTTYPES_SEQ to ' || (max(doctypeid)) || ';' from documenttypes;
select 'set generator DYNATTRIBUTES_SEQ to ' || (max(dynattrid)) || ';' from dynattributes;
select 'set generator DYNAENTRIES_SEQ to ' || (max(daentyrid)) || ';' from dynattributes;
select 'set generator DOCUMENTVIEWFIELDS_SEQ to ' || (max(fieldid)) || ';' from documentviewfields;
select 'set generator LANGUAGEPACKS_SEQ to ' || (max(langpackid)) || ';' from languagepacks;
select 'set generator LANGUAGES_SEQ to ' || (max(languageid)) || ';' from languages;
select 'set generator MSGTIMEPERIODS_SEQ to ' || (max(periodid)) || ';' from msgtimeperiods;
select 'set generator NEWS_SEQ to ' || (max(newsid)) || ';' from news;
select 'set generator PERMISSIONS_SEQ to ' || (max(permissionid)) || ';' from permissions;
select 'set generator PROJECTMESSAGES_SEQ to ' || max(messageid) || ';' from projectmessages;
select 'set generator SYSPARAMETERS_SEQ to ' || (max(sysparameterid)) || ';' from sysparameters;
select 'set generator TEMPLATES_SEQ to ' || (max(templateid)) || ';' from templates;
select 'set generator USERDOCMAILS_SEQ to ' || (max(udmid)) || ';' from userdocmails;
select 'set generator GROUPS_SEQ to ' || (max(groupid)) || ';' from groups;
select 'set generator USERS_SEQ to ' || (max(userid)) || ';' from users;
select 'set generator VKCSERVER_SEQ to ' || max(id) || ';' from vkcserver;
select 'set generator LDAPUSERS_SEQ to ' || (max(ldapusersid)) || ';' from ldapusers;
select 'set generator LDAPGROUPS_SEQ to ' || (max(ldapgroupsid)) || ';' from ldapgroups;
select 'set generator LDAPSERVERS_SEQ to ' || (max(ldapserversid)) || ';' from ldapservers;
select 'set generator USERRATING_SEQ to ' || (max(userratingid)) || ';' from userrating;
